## libimobiledevice-glue 1.3.0

=== debian/changelog ===
libimobiledevice-glue (1.3.0-2) unstable; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Add autopkgtest.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Jul 2024 14:37:36 -0400

libimobiledevice-glue (1.3.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Jul 2024 18:28:25 -0400

libimobiledevice-glue (1.3.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control: Force rebuild against libplist 2.6+.
  * debian/copyright: Updated.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Jul 2024 18:37:58 -0400

libimobiledevice-glue (1.2.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control: Add description field for the source package.

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Mar 2024 11:13:49 -0400

libimobiledevice-glue (1.1.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Rename binary package due to SONAME bump (0 -> 1).

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Feb 2024 13:35:30 -0500

libimobiledevice-glue (1.0.0-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1042804)

 -- Boyuan Yang <byang@debian.org>  Mon, 31 Jul 2023 23:39:48 -0400
