## libimobiledevice-glue 1.3.1

=== debian/changelog ===
libimobiledevice-glue (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Oct 2024 18:01:02 -0400

libimobiledevice-glue (1.3.0-3) unstable; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Add symbols file.
  * Add Build-Depends-Package to symbols file.
  * debian/rules: Use DPKG_GENSYMBOLS_CHECK_LEVEL = 4.

 -- Boyuan Yang <byang@debian.org>  Wed, 31 Jul 2024 12:06:59 -0400
