=== debian/control ===
Source: libimobiledevice-glue
Section: libs
Priority: optional
Maintainer: gtkpod Maintainers <pkg-gtkpod-devel@alioth-lists.debian.net>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 libplist-dev (>= 2.6),
Standards-Version: 4.7.0
Homepage: https://github.com/libimobiledevice/libimobiledevice-glue
Vcs-Git: https://salsa.debian.org/imobiledevice-team/libimobiledevice-glue.git
Vcs-Browser: https://salsa.debian.org/imobiledevice-team/libimobiledevice-glue
Description: Common library used by the libimobiledevice project
 This library contains common code used by the libraries and tools around
 the libimobiledevice project.

Package: libimobiledevice-glue-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends},
 libimobiledevice-glue-1.0-0 (= ${binary:Version}),
 libplist-dev (>= 2.3.0),
Description: ${source:Synopsis} (dev)
 ${source:Extended-Description}
 .
 This package provides the development files.

Package: libimobiledevice-glue-1.0-0
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package provides the shared library files.
