## libimobiledevice-glue 1.3.2

=== debian/changelog ===
libimobiledevice-glue (1.3.2-2) unstable; urgency=medium

  * debian/control: Mark binary packages as linux-any as it does not
    support Hurd ("error: get_primary_mac_address is not supported
    on this platform.)

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Aug 2025 23:10:02 -0400

libimobiledevice-glue (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Aug 2025 18:16:25 -0400
