=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  pkgconf,
  libplist-dev (>= 2.6),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/libimobiledevice/libimobiledevice-glue
 Vcs-Git: https://salsa.debian.org/imobiledevice-team/libimobiledevice-glue.git
 Vcs-Browser: https://salsa.debian.org/imobiledevice-team/libimobiledevice-glue
@@ -18,7 +18,7 @@
 
 Package: libimobiledevice-glue-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Depends:
  ${misc:Depends},
  libimobiledevice-glue-1.0-0 (= ${binary:Version}),
@@ -29,7 +29,7 @@
  This package provides the development files.
 
 Package: libimobiledevice-glue-1.0-0
-Architecture: any
+Architecture: linux-any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
