=== debian/tests/control ===
Tests: compile-and-execute
Depends: @, gcc, pkgconf, libc6-dev
#libc6-dev for armhf, which otherwise misses stdio.h
